-- 基础信息
base_info = {
	group_id = 144001021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 21001, gadget_id = 70500000, pos = { x = 237.913, y = 121.453, z = 180.505 }, rot = { x = 0.000, y = 96.719, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 21002, gadget_id = 70500000, pos = { x = 207.185, y = 120.695, z = 120.125 }, rot = { x = 0.000, y = 21.130, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 21003, gadget_id = 70500000, pos = { x = 219.430, y = 121.200, z = 214.342 }, rot = { x = 0.000, y = 179.593, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 21004, gadget_id = 70500000, pos = { x = 207.128, y = 196.145, z = 165.329 }, rot = { x = 0.000, y = 110.483, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 21005, gadget_id = 70500000, pos = { x = 235.217, y = 123.727, z = 141.394 }, rot = { x = 0.000, y = 27.297, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 21006, gadget_id = 70500000, pos = { x = 196.285, y = 120.696, z = 173.629 }, rot = { x = 0.000, y = 179.593, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 21007, gadget_id = 70500000, pos = { x = 192.092, y = 119.607, z = 206.175 }, rot = { x = 0.000, y = 304.595, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 21008, gadget_id = 70500000, pos = { x = 183.060, y = 119.278, z = 214.561 }, rot = { x = 0.000, y = 47.973, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 21010, gadget_id = 70500000, pos = { x = 228.624, y = 119.128, z = 98.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 21011, gadget_id = 70290009, pos = { x = 227.674, y = 120.881, z = 195.050 }, rot = { x = 0.000, y = 206.637, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 21012, gadget_id = 70500000, pos = { x = 227.674, y = 120.881, z = 195.050 }, rot = { x = 0.000, y = 206.642, z = 0.000 }, level = 1, point_type = 3005, owner = 21011, area_id = 102 },
	{ config_id = 21013, gadget_id = 70290009, pos = { x = 230.099, y = 120.820, z = 197.902 }, rot = { x = 358.824, y = 246.706, z = 359.532 }, level = 1, area_id = 102 },
	{ config_id = 21014, gadget_id = 70500000, pos = { x = 230.099, y = 120.820, z = 197.902 }, rot = { x = 358.824, y = 246.706, z = 359.532 }, level = 1, point_type = 3005, owner = 21013, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 21009, gadget_id = 70500000, pos = { x = 186.648, y = 119.584, z = 216.391 }, rot = { x = 0.000, y = 251.606, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 21001, 21002, 21003, 21004, 21005, 21006, 21007, 21008, 21010, 21011, 21012, 21013, 21014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
